Subject: Update GIMP for related sites
From: [email-masked] (Craig Setera)

17 Sep 1998 06:44:09 -0700
Message-ID: <5010400026954003000002L032*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

Not sure who is in charge of the "Related Sites" page of the Cygnus web site,
but I would appreciate it if you could update the GIMP for Win32 link to its
new home http://www.geocities.com/SiliconValley/Garage/8516/gimp/gimpw32.html.
(I didn't even know I'd made the big time by making this list!).

By the way for those who may be interested, I've added binaries to the page.

THanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".